# apps/chat/urls.py
from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.chat.views import ChatHistoryViewSet

router = DefaultRouter()
router.register(r'', ChatHistoryViewSet, basename='chat-history')

urlpatterns = [
    path('', include(router.urls)),
]
